<?php
/**
 *
 * @package Support Toolkit
 * @version $Id$
 * @copyright (c) 2010 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » " " …
// --------------------------------------------------------------------------------------------
// For the time being this file isn't translatable. The Support Toolkit will always force the
// English version when the "Support Request Generator" is ran.
//

$lang = array_merge($lang, array(
	'COMPILED_TEMPLATE_EXPLAIN'		=> 'Dole najdete vaši kopii Šablony pro žádost podpory. Klikněte dolů a zkopírujte to do vaší schránky. Potom  vytvořte nový příspěvek v <a href="http://www.phpbb.com/community/viewforum.php?f=46">Podpůrném fóru phpBB.com</a> a vložte tam tyto informace. Pokud již máte existující podpůrné téma týkající se vašeho problému, zkopírujte, prosím, šablonu do odpovědi vašeho existujícího tématu místo vytváření nového.',
	'COULDNT_LOAD_SRT_ANSWERS'		=> 'Šablonový generátor pro žádost podpory nemohl načíst odpovědi. Ujistěte se, že jste spustili nástroj správně.',
	'SRT_GENERATOR'					=> 'Šablonový generátor pro žádost podpory',
	'SRT_GENERATOR_LANDING'			=> 'Šablonový generátor pro žádost podpory',
	'SRT_GENERATOR_LANDING_CONFIRM'	=> 'Vítejte v Šablonovém generátoru pro žádost podpory od Support Teamu phpBB.com. Tohle je nejrychlejší a nejúčinější způsob pro vyplnění naší Šablony pro žádost podpory. Generátor se vás zeptá v sériích od osmi do doseti otázek,které můžou pomoci při diagnostice většiny problém. Potom vygeneruje vaše odpovědi do seznamu, který byste měli zkopírovat a vložit do našeho tématu pro podporu.<br />Tento nástroj dělá úplně stejnou věc jako <a href="http://www.phpbb.com/support/stk/">Šablonový generátor na www.phpbb.com</a>, ale navíc se pokusí vyplnit určité otázky za vás.<br /><br />Chcete spustit Šablonový generátor?',
	'SRT_NO_CACHE'					=> 'Šablonový generátor pro žádost podpory používá cache systém phpBB, co kterého během postupu přes všechny kroky ukládá informace. Používáte phpBB null cache, které nejsou kompatibilní s tímto nástrojem. Prosím, pro použití tohoto nástroje, přepněte na jiný caching backend nebo použijte <a href="http://www.phpbb.com/support/srt/">online Šablonový generátor</a>',
	'START_OVER'					=> 'Začít znovu',
));

// Step 1 strings
$lang = array_merge($lang, array(
//	'STEP1_CONVERT'			=> '',
//	'STEP1_CONVERT_EXPLAIN'	=> '',
	'STEP1_MOD'				=> 'Má váš problém spojitost s MODem?',
	'STEP1_MOD_EXPLAIN'		=> 'Začal váš problém po instalaci nebo odinstalaci MODu?',
	'STEP1_MOD_ERROR'		=> 'Žádost pro podporu problémů, které mají souvislost s MODy (např., pokud jste nainstalovali MOD a nyní máte na fóru chyby), by měla být poslána do tématu, ze kterého jste stáhli MOD. Jestli byl MOD stažen z jiné webové stránky, budete muset hledat podporu tam.<br /><br />Přejděte na fórum s MODy na <a href="http://www.phpbb.com/community/viewforum.php?f=81">phpBB.com</a> nebo podporu modifikací na <a href="http://www.phpbb.cz/viewforum.php?f=59">phpBB.cz</a>',
	'STEP1_HACKED'			=> 'Bylo vaše fórum napadeno hackerem?',
	'STEP1_HACKED_EXPLAIN'	=> 'Vyberte v této možnosti "Ano" pokud hledáte podporu, protože vaše fórum bylo poškozeno nebo jinak ohroženo.',
	'STEP1_HACKED_ERROR'	=> 'Jestli bylo vaše fórum napadeno hackerem, požádáme vás, abyste místo posílání do fóra podpory vyplnili zprávu  v "Incident Investigation Trackeru" - tak nebudou zveřejněny žádné soukromé informace.<br /><br />Podívejte se na <a href="http://www.phpbb.com/community/viewtopic.php?f=46&t=543171#iit">tento příspěvek</a> pro instrukce na to, jak to udělat.',
));

// The questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS'			=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'Jakou verzi phpBB používáte?',
			'board_url'			=> 'Jaká je URL vašeho fóra?',
			'dbms'				=> 'Jaký typ/verzi databáze používáte?',
			'php'				=> 'Jakou verzi PHP používáte?',
			'host_name'			=> 'Na jakém web hostingu máte vaše fórum?',
			'install_type'		=> 'Jak jste nainstaloval(a) vaše fórum?',
			'inst_converse'		=> 'Je vaše fórum čerstvě nainstalováno nebo je zkonvertováno?',
			'mods_installed'	=> 'Máte nainstalované nějaké MODy?',
			'registration_req'	=> 'Je k reprodukci problému požadovaná registrace?',
		),
		'step3'	=> array(
			'installed_styles'		=> 'Jaké máte v současné době nainstalované styly?',
			'installed_languages'	=> 'Jaký jazyk(y) na vašem fóru v současné době používáte?',
			'xp_level'				=> 'Jaká je vaše úroveň zkušenosti?',
			'problem_started'		=> 'Kdy váš problém začal?',
			'problem_description'	=> 'Popište, prosím, váš problém.',
			'installed_mods'		=> 'Jaké MODy máte nainstalovány?',
			'test_username'			=> 'Jaké uživatelské jméno lze použít pro prozkoumání problému?',
			'test_password'			=> 'Jaké heslo lze použít pro prozkoumání problému?',
		),
	),
));

// Explain lines for the questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS_EXPLAIN'	=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'Šablonový generátor nebyl schopen zjistit, jakou verzi phpBB používáte, vyberte, prosím, správnou verzi. Pro nalezení této informace se přihlaste do vašeho fóra a sjeďte na spodek stránky a klikněte na "Administraci fóra". Potom na záložku "Systém", kde najdete odkaz na "Informace o PHP".',
			'board_url'			=> 'URL vašeho fóra je adresa, kterou používáte, když chcete na vaše fórum. Nejvíce problémů je jednodušší vyřešit, pokud může někdo vidět vaše fórum. Pokud nechcete poskytnout tuto informaci, vložte "n/a".',
			'dbms'				=> 'Pro zjištění verze a typu databáze, kterou používáte, přejděte do Administrace fóra a potom do záložky "Obecné". Potom najděte položku "Databázový server:" v tabulce "Statistiky fóra".',
			'php'				=> 'Pro zjištění verze PHP , kterou používáte, přejděte do Administrace fóra a potom do záložky "Obecné". Klikněte na odkaz "Informace o PHP" a tam uvidíte "PHP Version x.y.z"',
			'host_name'			=> 'Některé problémy s nimiž je možno se setkat na phpBB fórech je možno přičíst určitým web hostingům. Toto pole by mělo být vyplněno jménem firmy, která vám poskytuje webový hosting (jako je GoDaddy, Yahoo!, 1&1, atd.). Pokud máte fórum na vašem vlastním serveru, uveďte tuto zkutečnost, prosím. Podobně, jestli nevíte, u jakého hostitele vaše fórum máte, napište to také.',
			'install_type'		=> 'Jestli jste nainstalovali vaše fórum tak, že jste stáhli phpBB soubory, nahráli je na váš server a potom jste pomocí prohlížeče našli váš instalátor, vyberte možnost "Použil jsem soubor stažený z phpBB.com". Pokud vám někdo fórum nainstaloval, vyberte možnost "Někdo jiný mi nainstaloval fórum." Pokud jste použili automatický nástroj jako je Fantastico, vyberte možnost "Použil jsem nástroj, který poskytuje můj web hosting".',
			'inst_converse'		=> 'Nová instalace znamená, že vaše fórum neexistovalo před tím, než jste ho nainstalovali. Pokud jste v současné době, před tím než začali vaše problémy, aktualizovali vaše fórum ze starší verze phpBB3, vyberte možnost "Aktualizace z předchozí verze phpBB3". Konverze znamená, že vaše fórum bylo dříve nainstalováno na jiném software a později konvertováno na phpBB.',
			'mods_installed'	=> 'MODy jsou důvodem mnoha problémů s phpBB. Tato informace pomůže zjistit  přesnou příčinu vašeho problému.',
			'registration_req'	=> 'Vyberte "Ano", pokud je nutné se zaregistrovat a přihlásit, aby bylo možno poznat problém.',
		),
		'step3'	=> array(
			'installed_styles'		=> 'Zastaralý styl může způsobit mnoho problémů. Pokud nevíte, jaké styly máte nainstalovány, přejděte do Administrace fóra a potom do záložky "Styly".',
			'installed_languages'	=> 'Zastaralý jazykový balíček může způsobit mnoho problémů. Pokud nevíte, jaké jazyky máte nainstalovány, přejděte do Administrace fóra a potom do záložky "Systém". Potom vyberte "Jazykové balíky" ze seznamu odkazů vlevo.',
			'xp_level'				=> 'Vyberte, prosím, možnost, která vás nejlépe vystihuje.',
			'problem_started'		=> 'Popište prosím, co jste dělali (aktualizace vašeho fóra, instalace MODu atd.) před tím, než jste si všimli problému.',
			'problem_description'	=> 'Když popisujete váš problém, pokuste se být co nejdetailnější. Poskytněte, prosím, informace o tom, kdy problém začal, kroky, které vedou k reprodukci problému a jakékoliv další informace, o kterých si myslíte, že by mohli pomoci.',
			'installed_mods'		=> 'Prosím, pokuste se být co nejdetailnější při výpisu instalovaných MODů. Tyto informace nám pomůžou zjistit příčinu vašeho problému.',
			'test_username'			=> 'Poskytněte, prosím, uživatelské jméno pro testovací účet, který může být použit pro prozkoumání problému. <strong>Neposkytujte</strong> tuto informaci, pokud uživatel požaduje větší oprávnění než pro "normálního uživatele".',
			'test_password'			=> 'Poskytněte, prosím, heslo pro testovací účet, který může být použit pro prozkoumání problému. <strong>Neposkytujte</strong> tuto informaci, pokud uživatel požaduje větší oprávnění než pro "normálního uživatele".',
		),
	),
));

// Langauge strings that are used for building dropdown boxes
$lang = array_merge($lang, array(
	'SRT_DROPDOWN_OPTIONS'	=> array(
		'step2'	=> array(
			'install_type'	=> array(
				null			=> 'Vyberte, prosím, vaši odpověď',
				'myself'		=> 'Použil jsem soubor stažený z phpBB.com',
				'third'			=> 'Použil jsem soubor stažený z jiného webu',
				'someone_else'	=> 'Někdo jiný mi nainstaloval fórum',
				'automated'		=> 'Použil jsem nástroj, který poskytuje můj web hosting',
			),
			'inst_converse'	=> array(
				null			=> 'Vyberte, prosím, vaši odpověď',
				'fresh'				=> 'Nová instalace',
				'phpbb_update'		=> 'Aktualizace z předchozí verze phpBB3',
				'convert_phpbb2'	=> 'Konverze z phpBB2',
				'convert_other'		=> 'Konverze z jiného software',
			)
		),
		'step3'	=> array(
			'xp_level'		=> array(
				null			=> 'Vyberte, prosím, vaši odpověď',
				'new_both'		=> 'Nový do PHP a phpBB',
				'new_phpbb'		=> 'Nový do phpBB, ale ne do PHP',
				'new_php'		=> 'Nový do PHP, ale ne do phpBB',
				'comfort'		=> 'Zkušenosti s PHP a phpBB',
				'experienced'	=> 'Velké zkušenosti s PHP a phpBB',
			),
		),
	),
));
